Subject: Re: [mpls] WG LC: draft-ietf-mpls-sfl-framework

From: Tarek Saad <[email-masked]>
Date: Thu, 9 Jan 2020 05:06:12 +0000

Hi WG,

I have reviewed this document. It is useful, as it introduces synonymous flow labels and their use to trigger specific actions per SFL on the egress router.
I believe this document is ready for publication.

Regards,
Tarek (as WG member)

From: Tarek Saad <[email-masked]>
Date: Tuesday, December 17, 2019 at 11:20 AM
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: WG LC: draft-ietf-mpls-sfl-framework

All,

This message starts a 3-week WG (extra week to compensate for holidays) Last Call for draft-ietf-mpls-sfl-framework. The working group last call ends on Jan 6th. Please review the document and send your comments to the mpls mailing list.

Positive comments, e.g., "I've reviewed this document and believe it is ready for publication", are welcome! This is useful and important, even from authors.

NOTE: IPR has been disclosed on this document

Regards,
MPLS WG Chairs